package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioReceitaServico extends DefaultItemMenuSistema {
	
	public ItemMenuRelatorioReceitaServico() {
		super("indexController.mniRelatorioReceitaServico.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIORECITASERVICO";
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioReceitaServico.zul",
				Labels.getLabel("relatorioReceitaServicoController.window.title"), getArgs(), desktop);
		
	}
}
